ID CVE-2017-3486
Summary Vulnerability in the SQL*Plus component of Oracle Database Server. Supported versions that are affected are 11.2.0.4 and 12.1.0.2. Difficult to exploit vulnerability allows high privileged attacker having Local Logon privilege with logon to the infrastructure where SQL*Plus executes to compromise SQL*Plus. Successful attacks require human interaction from a person other than the attacker and while the vulnerability is in SQL*Plus, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in takeover of SQL*Plus. Note: This score is for Windows platform version 11.2.0.4 of Database. For Windows platform version 12.1.0.2 and Linux, the score is 6.3 with scope Unchanged. CVSS 3.0 Base Score 7.2 (Confidentiality, Integrity and Availability impacts). CVSS Vector: (CVSS:3.0/AV:L/AC:H/PR:H/UI:R/S:C/C:H/I:H/A:H).
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:sql_plus:11.2.0.4:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:sql_plus:11.2.0.4:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:sql_plus:12.1.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:sql_plus:12.1.0.2:*:*:*:*:*:*:*
CVSS
Base: 3.7 (as of 03-10-2019 - 00:03)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
LOCAL HIGH NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL PARTIAL
cvss-vector via4 AV:L/AC:H/Au:N/C:P/I:P/A:P
refmap via4
bid 97870
confirm http://www.oracle.com/technetwork/security-advisory/cpuapr2017-3236618.html
sectrack 1038284
Last major update 03-10-2019 - 00:03
Published 24-04-2017 - 19:59
Back to Top